<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>The Scottish Women's Suffrage Movement</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:f7e75348-ccb2-41c5-b6ad-8ffc40fea836">
         <namePart>King, Elspeth</namePart>
      </name>
      <relatedItem type="host">
         <name type="personal"
               valueURI="https://commons.cwrc.ca/orlando:f0cbd02f-2f50-4beb-8017-7fce47bb0596">
            <namePart>Breitenbach, Esther</namePart>
            <role>
               <roleTerm type="text">editor</roleTerm>
            </role>
         </name>
         <name type="personal"
               valueURI="https://commons.cwrc.ca/orlando:40ff330b-e802-4cc8-bb05-a1698cc22d78">
            <namePart>Gordon, Eleanor</namePart>
            <role>
               <roleTerm type="text">editor</roleTerm>
            </role>
         </name>
         <titleInfo usage="primary">
            <title>Out of Bounds: Women in Scottish Society 1800-1945</title>
         </titleInfo>
         <originInfo>
            <place>
               <placeTerm type="text">Edinburgh</placeTerm>
            </place>
            <publisher valueURI="https://commons.cwrc.ca/orlando:cbbd5bd0-1075-4b27-b17b-0f7e4b46da57">Edinburgh University Press</publisher>
            <dateIssued encoding="iso8601">1992</dateIssued>
         </originInfo>
         <location/>
         <part>
            <extent unit="page">
               <start>121</start>
               <end>150</end>
            </extent>
         </part>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <note type="internal_note">AUTHORROLE: Editors</note>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">1999-04-07</recordCreationDate>
         <recordChangeDate encoding="iso8601">1999-04-07</recordChangeDate>
         <recordChangeDate encoding="iso8601">1999-07-08</recordChangeDate>
         <recordChangeDate encoding="iso8601">1999-09-24</recordChangeDate>
         <recordChangeDate encoding="iso8601">1999-09-24</recordChangeDate>
         <recordChangeDate encoding="iso8601">2001-04-11</recordChangeDate>
         <recordChangeDate encoding="iso8601">2001-06-27</recordChangeDate>
         <recordIdentifier source="Orlando">109677</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
